<form method="post" action="{{ path('app_tarifa_fijo_flotante_delete', {'id': tarifa_fijo_flotante.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ tarifa_fijo_flotante.id) }}">
    <button class="btn">Delete</button>
</form>
